@font-face {
    font-family: 'Montserrat-BlackItalic';
    src: url('font/Montserrat/Montserrat-BlackItalic.woff2') format('woff2'),
        url('font/Montserrat/Montserrat-BlackItalic.woff') format('woff'),
        url('font/Montserrat/Montserrat-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat-Bold';
    src: url('font/Montserrat/Montserrat-Bold.woff2') format('woff2'),
        url('font/Montserrat/Montserrat-Bold.woff') format('woff'),
        url('font/Montserrat/Montserrat-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat-BoldItalic';
    src: url('font/Montserrat/Montserrat-BoldItalic.woff2') format('woff2'),
        url('font/Montserrat/Montserrat-BoldItalic.woff') format('woff'),
        url('font/Montserrat/Montserrat-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat-Black';
    src: url('font/Montserrat/Montserrat-Black.woff2') format('woff2'),
        url('font/Montserrat/Montserrat-Black.woff') format('woff'),
        url('font/Montserrat/Montserrat-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat-LighItalic';
    src: url('font/Montserrat/Montserrat-LightItalic.woff2') format('woff2'),
        url('font/Montserrat/Montserrat-LightItalic.woff') format('woff'),
        url('font/Montserrat/Montserrat-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat-Light';
    src: url('font/Montserrat/Montserrat-Light.woff2') format('woff2'),
        url('font/Montserrat/Montserrat-Light.woff') format('woff'),
        url('font/Montserrat/Montserrat-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat-Italic';
    src: url('font/Montserrat/Montserrat-Italic.woff2') format('woff2'),
        url('font/Montserrat/Montserrat-Italic.woff') format('woff'),
        url('font/Montserrat/Montserrat-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat-ExtraLight';
    src: url('font/Montserrat/Montserrat-ExtraLight.woff2') format('woff2'),
        url('font/Montserrat/Montserrat-ExtraLight.woff') format('woff'),
        url('font/Montserrat/Montserrat-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat-ExtraBoldItalic';
    src: url('font/Montserrat/Montserrat-ExtraBoldItalic.woff2') format('woff2'),
        url('font/Montserrat/Montserrat-ExtraBoldItalic.woff') format('woff'),
        url('font/Montserrat/Montserrat-ExtraBoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat-Medium';
    src: url('font/Montserrat/Montserrat-Medium.woff2') format('woff2'),
        url('font/Montserrat/Montserrat-Medium.woff') format('woff'),
        url('font/Montserrat/Montserrat-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat-ExtraLightItalic';
    src: url('font/Montserrat/Montserrat-ExtraLightItalic.woff2') format('woff2'),
        url('font/Montserrat/Montserrat-ExtraLightItalic.woff') format('woff'),
        url('font/Montserrat/Montserrat-ExtraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat-ExtraBold';
    src: url('font/Montserrat/Montserrat-ExtraBold.woff2') format('woff2'),
        url('font/Montserrat/Montserrat-ExtraBold.woff') format('woff'),
        url('font/Montserrat/Montserrat-ExtraBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat-Regular';
    src: url('font/Montserrat/Montserrat-Regular.woff2') format('woff2'),
        url('font/Montserrat/Montserrat-Regular.woff') format('woff'),
        url('font/Montserrat/Montserrat-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat-MediumItalic';
    src: url('font/Montserrat/Montserrat-MediumItalic.woff2') format('woff2'),
        url('font/Montserrat/Montserrat-MediumItalic.woff') format('woff'),
        url('font/Montserrat/Montserrat-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat-SemiBoldItalic';
    src: url('font/Montserrat/Montserrat-SemiBoldItalic.woff2') format('woff2'),
        url('font/Montserrat/Montserrat-SemiBoldItalic.woff') format('woff'),
        url('font/Montserrat/Montserrat-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat-ThinItalic';
    src: url('font/Montserrat/Montserrat-ThinItalic.woff2') format('woff2'),
        url('font/Montserrat/Montserrat-ThinItalic.woff') format('woff'),
        url('font/Montserrat/Montserrat-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat-SemiBold';
    src: url('font/Montserrat/Montserrat-SemiBold.woff2') format('woff2'),
        url('font/Montserrat/Montserrat-SemiBold.woff') format('woff'),
        url('font/Montserrat/Montserrat-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat-Thin';
    src: url('font/Montserrat/Montserrat-Thin.woff2') format('woff2'),
        url('font/Montserrat/Montserrat-Thin.woff') format('woff'),
        url('font/Montserrat/Montserrat-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PlayfairDisplay-BlackItalic';
    src: url('font/PlayfairDisplay/PlayfairDisplay-BlackItalic.woff2') format('woff2'),
        url('font/PlayfairDisplay/PlayfairDisplay-BlackItalic.woff') format('woff'),
        url('font/PlayfairDisplay/PlayfairDisplay-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'PlayfairDisplay-Black';
    src: url('font/PlayfairDisplay/PlayfairDisplay-Black.woff2') format('woff2'),
        url('font/PlayfairDisplay/PlayfairDisplay-Black.woff') format('woff'),
        url('font/PlayfairDisplay/PlayfairDisplay-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PlayfairDisplay-Bold';
    src: url('font/PlayfairDisplay/PlayfairDisplay-Bold.woff2') format('woff2'),
        url('font/PlayfairDisplay/PlayfairDisplay-Bold.woff') format('woff'),
        url('font/PlayfairDisplay/PlayfairDisplay-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PlayfairDisplay-BoldItalic';
    src: url('font/PlayfairDisplay/PlayfairDisplay-BoldItalic.woff2') format('woff2'),
        url('font/PlayfairDisplay/PlayfairDisplay-BoldItalic.woff') format('woff'),
        url('font/PlayfairDisplay/PlayfairDisplay-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'PlayfairDisplay-ExtraBold';
    src: url('font/PlayfairDisplay/PlayfairDisplay-ExtraBold.woff2') format('woff2'),
        url('font/PlayfairDisplay/PlayfairDisplay-ExtraBold.woff') format('woff'),
        url('font/PlayfairDisplay/PlayfairDisplay-ExtraBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PlayfairDisplay-ExtraBoldItalic';
    src: url('font/PlayfairDisplay/PlayfairDisplay-ExtraBoldItalic.woff2') format('woff2'),
        url('font/PlayfairDisplay/PlayfairDisplay-ExtraBoldItalic.woff') format('woff'),
        url('font/PlayfairDisplay/PlayfairDisplay-ExtraBoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'PlayfairDisplay-Medium';
    src: url('font/PlayfairDisplay/PlayfairDisplay-Medium.woff2') format('woff2'),
        url('font/PlayfairDisplay/PlayfairDisplay-Medium.woff') format('woff'),
        url('font/PlayfairDisplay/PlayfairDisplay-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PlayfairDisplay-MediumItalic';
    src: url('font/PlayfairDisplay/PlayfairDisplay-MediumItalic.woff2') format('woff2'),
        url('font/PlayfairDisplay/PlayfairDisplay-MediumItalic.woff') format('woff'),
        url('font/PlayfairDisplay/PlayfairDisplay-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'PlayfairDisplay-Italic';
    src: url('font/PlayfairDisplay/PlayfairDisplay-Italic.woff2') format('woff2'),
        url('font/PlayfairDisplay/PlayfairDisplay-Italic.woff') format('woff'),
        url('font/PlayfairDisplay/PlayfairDisplay-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'PlayfairDisplay-Regular';
    src: url('font/PlayfairDisplay/PlayfairDisplay-Regular.woff2') format('woff2'),
        url('font/PlayfairDisplay/PlayfairDisplay-Regular.woff') format('woff'),
        url('font/PlayfairDisplay/PlayfairDisplay-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PlayfairDisplay-SemiBold';
    src: url('font/PlayfairDisplay/PlayfairDisplay-SemiBold.woff2') format('woff2'),
        url('font/PlayfairDisplay/PlayfairDisplay-SemiBold.woff') format('woff'),
        url('font/PlayfairDisplay/PlayfairDisplay-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PlayfairDisplay-SemiBoldItalic';
    src: url('font/PlayfairDisplay/PlayfairDisplay-SemiBoldItalic.woff2') format('woff2'),
        url('font/PlayfairDisplay/PlayfairDisplay-SemiBoldItalic.woff') format('woff'),
        url('font/PlayfairDisplay/PlayfairDisplay-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}


body {
    background-color: black !important;
    color: white !important;
    text-align: center;
    font-family: "Montserrat" !important;
    /* position: relative; */
}

.header {
    display: flex;
    justify-content: space-between;
    margin-top: 31px;
    text-align: center;
    align-items: center;
    width: auto;
    height: auto;
    margin-bottom: 80px;
    position: relative;
    z-index: 2;
}

.header a {
    text-decoration: none;
    color: white;
    transition: 0.5s;
}

.header a:hover {
    color: #2143b2;
    transition: 0.5s;
}

.logo {
    width: fit-content;
}

.menu-header {
    display: flex;
    color: white;
    text-align: center;

}

.icon-header {
    width: 48px;
    height: 20px;
    margin-left: 36px;
    display: flex;
}

.menu-header span {
    margin-left: 36px;
}

a {
    color: white;
    text-decoration: none;
}

.point {
    padding: 0;
    margin-left: 36px;
    border: 1px solid white;
    border-radius: 40px;
    width: 95px;
    height: 28px;
    align-items: center;
}

.point span {
    margin-left: 4px;
    font-family: 'Montserrat-ExtraBold';
    font-size: 12px;
}



/* --------------------------------- */
.section-1 {
    color: white;
    width: 100%;
    overflow: hidden;
    position: relative;
    padding-top: 193px;
    position: relative;
    margin-top: -249px;
}

.background-circle {
    position: relative;
    z-index: -1;
}

#circle1 {
    position: absolute;
    top: -54px;
    left: -423px;
    width: 100%;
    transition: 1s;
}

#circle2 {
    position: absolute;
    top: -193px;
    left: 699px;
    width: 100%;
    transition: 1s;
}

.section-1 .content {
    display: flex;
    margin-top: -145px;
}

.section-1 .left {
    margin-right: 19px;
    /* width: 468px; */
    height: auto;
    width: calc(100% - 10%);
    display: flex;
    flex-wrap: wrap;
    padding-left: 3px;
}

.section-1 .left p {

    font-weight: 400px;
    font-size: 1.75rem;
    font-family: 'PlayfairDisplay-Medium';
}

.section-1 .left h1 {
    font-weight: 900px;
    font-size: 3.375rem;
    font-family: 'Montserrat-Black' !important;
}

.section-1 .right {
    max-width: 100%;
}

.section-1 .right img {
    min-width: 100%;
    width: 40vw;
    height: auto;

}

.contact-all {
    text-align: left;
}

.contact {
    display: flex;
    margin-top: 29px;
    margin-bottom: 10px;
}

.contact-field input {
    color: white;
    width: 261px;
    height: 48px;
    background-color: #313131;
    border: none;
    border-radius: 5px;
    opacity: 50%;
    padding-left: 25px;
}

.contact-button button {
    width: 166px;
    height: 48px;
    background-color: #2B63E3;
    color: white;
    font-family: 'Montserrat-ExtraBold' !important;
    font-weight: 700px;
    font-size: 16px;
    border-radius: 5px;
    margin-left: 30px;
    border: none;
}

.contact-button button:hover {
    background-color: #2143b2;
    transition: 1s;
}

.title {
    font-family: 'Montserrat-Light';
    font-size: 14px;
    /* margin-top: 82px; */
    display: block;
    width: 100%;
}

.scroll {
    margin-top: 137px;
    margin-bottom: 114px;
    display: block;
    width: 100%;
}


/* ----------------------------------- */
.section-2 {
    color: white;
    margin-top: 81px;
    margin-bottom: 150px;
    text-align: center;
    justify-content: center;
    width: 100%;
    transition: 1s;
}

.section-2 h1 {
    font-family: 'PlayfairDisplay-ExtraBold';
}

.section-2 .content {
    display: flex;
    margin-top: 81px;

}

.section-2 .left {
    max-width: 100%;
}

.section-2 .left img {
    min-width: 100%;
    width: 50vw;
    height: auto;
    width: calc(100%-40vw);
}

.section-2 .content .right {
    justify-content: center;
    align-items: center;

    /* padding-top: 80px; */
}

.section-2 .right h4 {
    font-family: 'Montserrat-ExtraBold';
    font-size: 24px;
    font-weight: 900px;
    margin-bottom: 18px;
}

.section-2 .right p {
    font-family: 'Montserrat';
    font-size: 18px;
    margin-bottom: 24px;
}

.section-2 .right button {
    background-color: black;
    color: white;
    border: 1px solid white;
    width: 88px;
    height: 40px;
}

.section-2 .right button:hover {
    background-color: #b6cfda;
    transition: 1s;
}

/* ----------------------------------- */

.section-3 {
    color: white;
    text-align: center;
    justify-content: center;
    margin-bottom: 104px;
}

.section-3 .description {
    font-family: 'PlayfairDisplay-ExtraBold';
    font-size: 36px;
    margin-bottom: 47px;
}

.card {
    background-color: black !important;
    text-align: left !important;
    margin-bottom: 100px;
}

.card h5 {
    font-family: 'PlayfairDisplay-Bold';
    font-size: 20px;
    margin-bottom: 8px;
}

.card h5 {
    font-family: 'Montserrat-ExtraBold';
    font-size: 16px;
}

/* .card-body {
    background-color: black;
} */

.card-title, .card-text {
    color: white !important;
}

.card button {
    background-color: black;
    color: white;
    border: 1px solid white;
    width: 88px;
    height: 40px;
}

.card button:hover {
    background-color: #b6cfda;
    transition: 1s;
}

.show {
    font-family: 'Montserrat-Bold';
    font-size: 24px;
}

/* ----------------------------------- */

.section-4 {
    color: white;
    text-align: center;
    margin-bottom: 59px;
}

.section-4 hr {
    margin-bottom: 48px;
}

.section-4 #local-check {
    margin-bottom: 48px;
}

.section-4 h1 {
    font-family: 'Montserrat-ExtraBold';

}

.block-1, .block-2 {
    margin-bottom: 31px;
}

.ggmap button {
    width: 188px;
    height: 44px;
    border: none;
    border-radius: 8px;
    background-color: #2B63E3;
    color: white;
    position: relative;
    left: -300px;
    top: 10px;
    justify-content: center;
    align-items: center;
}

.section-4 .ggmap {
    align-items: center;
    text-align: center;
    justify-content: center;
    margin-top: 31px !important;
    width: 39.270833333333336vw;
    margin: auto;
    position: relative;
    transition: 1s;
}

.ggmap iframe {
    width: 100%;
    transition: 1s;
}

.ggmap button:hover {
    background-color: #2143b2;
    transition: 0.5s;
}

#btn-contact {
    position: absolute;
    top: 90%;
    left: 50%;
    transform: translate(-50%, 0%);
}

/* ----------------------------------- */

.section-5 {
    color: white;
    text-align: center;
    margin-top: 50px;
    background-color: #242424;
    padding: 53px;
}

.section-5 h1 {
    font-family: 'PlayfairDisplay-ExtraBold';
    font-size: 2.25rem;
}

.section-5 .content {
    margin: 53px;
}

.all-icon {
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin-bottom: 42px;
    margin-top: 10px;
}

.all-icon img {
    /* margin-right: 18px; */
    justify-content: center;
    align-items: center;
    width: 30vw;
}

.frame {
    display: grid;
    gap: 18px;
    margin-left: 22px;
    text-align: left;
}

/* ----------------------------------- */
.footer {
    padding: 120px;
    text-align: center;

}

.footer p {
    font-weight: 400px;
    font-size: 1rem;
    letter-spacing: 12px;
}

@media only screen and (max-width: 391px) {
    .header {
        margin-bottom: 20px;
        transition: 0.5s;
    }

    .contact-all {
        text-align: left;
    }

    .contact-field input {
        margin-bottom: 10px;
    }

    .contact-button button {
        margin-left: 0px;
    }

    .section-2 {
        margin-bottom: 0px;
        transition: 1s;
    }

    .section-4 .ggmap {
        width: 100%;
        transition: 1s;
    }

    .section-5 .all-icon img {
        width: 100%;
    }
}

/* Mobile: width <740px */
@media only screen and (max-width: 46.1875em) {
    .header {
        margin-bottom: 20px;
        transition: 0.5s;
    }

    .section-1 .content {
        margin-top: 0px;
    }

    .section-1 {
        flex-direction: column;
        align-items: center;
        width: 100%;
        padding-top: 116px;
    }

    #circle1 {
        top: 194px;
        left: -55px;
        width: 100%;
        transition: 1s;
    }

    #circle2 {
        top: -56px;
        left: 196px;
        width: 100%;
        transition: 1s;
    }

    .section-1 .left {
        justify-content: left;
        margin-right: 0px;
        width: 100%;
    }

    .section-1 .left p {
        font-size: 14px;
    }

    .section-1 .left h1 {
        text-align: left;
        font-size: 20px;
    }

    .section-1 .right img {
        width: 100%;
    }

    .section-1 .contact-all {
        width: 100%;
        transition: 0.5s;
    }

    .section-1 .contact {
        display: flex;
        flex-direction: row;
        justify-content: center;
        flex-wrap: wrap;
        width: 100%;
        transition: 0.5s;
    }

    .section-1 .title {
        font-size: 2vw;
        text-align: left !important;
    }

    .contact-field {
        width: calc(100% - 148px);
    }

    .contact-field input {
        width: 100%;
        height: 40px;
        font-size: 10px;
        padding-left: 10px;
        transition: 0.5s;
    }

    .contact-button {
        width: 130px;
        margin-left: 18px;
    }

    .contact-button button {
        width: 100%;
        height: 40px;
        font-size: 10px;
        margin-left: 0px;
        transition: 0.5s;
    }

    .menus {
        display: none;
    }

    .scroll {
        display: none;
    }

    .right {
        padding-top: 10px;
    }

    .contact-all {
        text-align: left;
    }

    /* -------------------------- */
    .section-2 {
        margin-bottom: 30px;
        transition: 1s;
    }

    .section-2 .content {
        flex-direction: column;
        align-items: center;
        width: 100%;
        margin-top: 40px;
    }

    .section-2 .content img {
        width: 100%;
    }

    .section-2 .content .right {
        margin-top: 10px;
        text-align: left;
        font-size: 12px;
    }

    .section-2 .right h4 {
        font-size: 18px;
    }

    .section-2 .right p {
        font-size: 14px;
    }

    .section-3 .card {
        margin-bottom: 0px;
        transition: 1s;
    }

    .card-body {
        width: 100% !important;
        padding-top: 4% !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .row-cols-1>* {
        flex: 0 0 auto;
        width: 49%;
    }

    .section-4 .ggmap {
        width: 100%;
        transition: 1s;
    }

    .section-5 {
        padding: 10px;
    }

    .section-5 h1 {
        font-size: 20px;
    }

    .section-5 p {
        font-size: 14px;
    }

    .section-5 .all-icon img {
        width: 100%;
    }

    .footer {
        padding: 50px;
    }

    .footer p {
        font-size: 10px;
        padding: 10px;
    }

}

/* Tablet: width <740px */
@media only screen and (min-width: 46.1875em) and (max-width: 63.9375em) {
    .header {
        margin-bottom: 30px;
        transition: 0.5s;
    }

    .section-1 {
        flex-direction: column;
        align-items: center;
        margin-right: auto;
        width: 100% !important;
        margin-right: 0 !important;
    }

    #circle1 {
        top: 194px;
        left: -55px;
        width: 80%;
        transition: 1s;
    }

    #circle2 {
        top: -275px;
        left: 255px;
        width: 100%;
        transition: 1s;
    }

    .section-1 .left {
        flex-direction: column !important;
        justify-content: center;
    }

    /* .section-1 .contact {
        flex-direction: row !important;
        text-align: center;
        justify-content: center;
    } */

    .section-1 .right img {
        width: 100%;
    }

    .section-1 .left p {
        font-size: 20px;
    }

    .section-1 .left h1 {
        text-align: center;
        font-size: 30px;
    }

    .section-1 .title {
        padding-bottom: 30px;
    }

    .section-1 .contact-all {
        width: 100%;
    }

    .section-1 .contact {
        display: flex;
        flex-direction: row;
        justify-content: center;
        flex-wrap: wrap;
        width: 100%;
    }

    .section-1 .title {
        font-size: 2vw;
        text-align: left !important;
    }

    .contact-field {
        width: calc(100% - 148px);
    }

    .contact-field input {
        width: 100%;
        height: 40px;
        font-size: 10px;
        padding-left: 10px;
    }

    .contact-button {
        width: 130px;
        margin-left: 18px;
    }

    .contact-button button {
        width: 100%;
        height: 40px;
        font-size: 10px;
        margin-left: 0px;
    }

    /* 
    .section-1 .left p {
        width: 100%;
    }

    .section-1 .left h1 {} */

    .menus {
        display: none;
    }

    .scroll {
        display: none;
    }


    /* -------------------------- */
    .section-2 {
        margin-bottom: 0px;
        transition: 1s;
    }

    .section-2 .content {
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
        /* margin-top: 50px; */
        margin-bottom: 50px;
        flex-wrap: wrap;
    }

    .section-2 .content img {
        width: 100%;
    }

    /* #con1 {
        order: 2;
    }

    #con2 {
        order: 1;
        width: 100%;
    }

    #con3 {
        order: 3;
    } */

    .section-2 .content {
        margin-top: 0px;
    }

    .section-2 .right {
        margin-bottom: 0px;
    }

    .section-2 .right p {
        margin-bottom: 0px;
    }

    .section-3 .card {
        margin-bottom: 0px;
        transition: 1s;
    }

    .card-body {
        padding-top: 11% !important;
        padding-left: 0px !important;
    }

    .ggmap {
        width: 100%;
        transition: 1s;
    }

    .section-5 {
        padding: 10px;
    }

    .section-5 h1 {
        font-size: 20px;
    }

    .section-5 p {
        font-size: 14px;
    }

    .footer p {
        font-size: 14px;
    }
}